Commits

Jason McKesson committed b25f381

Fix for issue #8

  • Participants
  • Parent commits 0dd7ffe

Comments (0)

Files changed (1)

File modules/Specs.lua

 --Validate the options.
 function gl_spec.VerifyOptions(options, parseOpts)
 	if(options.profile == "compatibility") then
-		parseOpts:AssertParse(options.version >= 3.0, "The OpenGL compatibility profile cannot be used with version " .. options.version)
+		parseOpts:AssertParse(tonumber(options.version) >= 3.0, "The OpenGL compatibility profile cannot be used with version " .. options.version)
 	end
 end